/* Pollinator-app form css
 *
 * */
.species-counter-form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}

.species-counter-form select {
    display: block;
    margin: 1em 0px;
    width: 100%;
}

.counter-element {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.5rem 0px;
}

.counter-element button {
    height: 2rem;
    margin: 0.1rem;
    font-weight: bold;
    cursor: pointer;
}

.counter-element .input-counter {
    display: grid;
    width: 15rem;
    height: 2rem;
    text-align: center;
    background-color: white;
    margin-bottom:0 !important;
}

.counter-element .input-counter:disabled {
    color: #444 !important;
    background-color: #eee !important;
}

.panel-form label {
    font-weight: bold;
}
.panel-form .label {
    padding:1rem 0.5rem 0.5rem 0.5rem;
}
select:required,input:required {
  border: 1px solid #ff5757 !important;
}

